{
    "id": "380a7c49-f2e5-476d-8669-93f5a75b74bf",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "380a7c49-f2e5-476d-8669-93f5a75b74bf",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}